Affected packages

Packages affected by systemtap-sdt-devel upgrade from 5.1~pre17062192g5fd8daba-1.fc40 to 5.1-1.fc40 (in Fedora 40)
Package Current state Build Distance Build time
java-1.8.0-openjdk build 1 22 days ago
java-11-openjdk build 1 23 days ago
perl build 1 24 days ago
libmemcached-awesome build 1 24 days ago
java-latest-openjdk build 1 24 days ago
openvswitch build 1 26 days ago
python3.13 build 1 26 days ago
lttng-tools build 1 a month ago
java-17-openjdk build 1 a month ago
libprelude build 2 24 days ago
perl-Gnome2-VFS build 2 24 days ago
link-grammar build 2 24 days ago
perl-Gtk2 build 2 24 days ago
GraphicsMagick build 2 25 days ago
slurm build 2 26 days ago
ceph build 2 26 days ago
nbdkit build 2 28 days ago
perl-PDF-Haru build 2 a month ago
genders build 2 a month ago
perl-Crypt-U2F-Server build 2 a month ago
libpreludedb build 2 a month ago
libsbml build 2 a month ago
mingw-libzip build 3 24 days ago
prelude-manager build 3 a month ago
proxysql build 3 a month ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by systemtap-sdt-devel upgrade from 5.1~pre17062192g5fd8daba-1.fc40 to 5.1-1.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.